@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Retina parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE Retina parts end*/



/* INTERFACE */


body{
	margin:0px;
	padding:0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color:#ffffff;
	color:#000000;
}

header{
	text-align:center;
	border-bottom:1px solid #91d3ff;
}

header h1{
	margin:0px;
	font-size:14px;
}

#key{
	width:100%;
	min-width:980px;
	height:638px;
	margin:0px auto;
	border-top:1px solid #ffffff;
	background-color:#91d3ff;
	background-image:url("../img/key.jpg");
	background-repeat:no-repeat;
	background-position:center top;
}

#intro{
	width:980px;
	margin:0px auto;
}

#point{
	width:100%;
	min-width:980px;
	padding:314px 0px 0px 0px;
	background-color:#a1e1ee;
	background-image:url("../img/point.png");
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
}

.point_area{
	border-bottom:1px solid #ffffff;
	text-align:center;
}

#company{
	text-align:center;
}

#form_area{
	width:800px;
	margin:60px auto;
	border:4px solid #ff8a00;
	padding:40px;
	position:relative;
	text-align:center;
}
#form_title{
	width:880px;
	position:absolute;
	top:-30px;
	left:0px;
	text-align:center;
}

#form_area input{
	font-size:20px;
}
#form_area p{
	text-align:center;
	font-size:18px;
}

#form_area table{
	font-size:20px;
	margin:0px auto;
}
#form_area table th{
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	padding:8px;
}
#form_area table td{
	text-align:left;
	vertical-align:top;
	padding:8px;
}

footer{
	border-top:5px solid #97eeff;
	background-color:#97eeff;
}

#footer_inside{
	border-top:1px solid #ffffff;
	background-image:url("../img/footer_bg.jpg");
	background-position:center top;
	position:relative;
	height:142px;
}

#footer_tel{
	position:absolute;
	top:20px;
	right:20px;
}

#footer_logo{
	position:absolute;
	top:60px;
	left:20px;
}



